# Gestion Web

Existen múltiples programas para la gestión de contenedores en forma centralizada, entre ellos se pueden reconocer:

## Portainer

### Instalación

https://docs.portainer.io/start/install/server/docker/linux
